body {
	background-color: #EADAA2;
}

#main-slider{
	background-image: url("../images/slider2.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: black;
	background-size: cover;
	height: 750px;
	color: white;
	display: block;
}

#main-slider h1, #main-slider h2, #main-slider h3 {
	letter-spacing: 0.05em;
	text-shadow: 0px 0px 2px rgb(0, 0, 0), 0px 0px 8px rgb(0, 0, 0), 0px 0px 16px rgb(0, 0, 0), 0px 0px 32px rgb(0, 0, 0) !important;
}

#main-slider .container, #main-slider .container .row {
	height: 100%;
}

#main-slider h1 {
	font-size: 118px;
}

#main-slider h2 {
	font-size: 82px;
}

#main-slider h3 {
	font-size: 62px;
}

#main-slider h1, #main-slider h2, #background-wrapper h1 {
	color: white;
  	text-shadow: 0px 0px 8px rgba(0,0,0, 1);
}

#copyright {
	border-top: 1px solid rgba(0, 0, 0, .1);
}

#galerie .overlay {
	position: absolute; 
	top:0;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	transition: .5s ease;
	opacity: 0;
	color: white;
	font-size: 40px;
	line-height: 300px;
	text-align: center;
}

#galerie .overlay:hover {
	opacity: 1;
}

#background-wrapper {
	background-color: #212529;
	height: 250px;
	padding-top: 130px;
}

.blue-background {
	background-color: #241E4E;
	color: white;
}

.yellow-background {
	background-color: #ffd65d;
	color: black;
}

.repertoar-border {
	border-top: 1px solid rgba(198,171,79, 0.5);
}

.event {
	border-bottom: 1px solid #960200;
	transition: .3s ease;
}

.event:hover {
	transform: scale(1.05);
	transition: .3s ease;
}

.red-background {
	background-color: #960200;
	color: white;
}

.display-6, .display-5, .display-4, .display-3, .display-2, .display-1 {
	font-family: 'Teko';
}

h6.container-heading {
	border: 2px solid #EADAA2;
	color: #ffd046;
	border-radius: 16px;
	padding: 4px 15px;
	display: inline-block;
	font-size: 16px;
}

h6.container-heading-red {
	border: 2px solid #960200;
	color: black;
}

h1.email {
	font-size: 1.5rem;
}

@media only screen and (min-width: 992px) {
	.navbar-zero-position {
		background-color: transparent !important;
		border-bottom: 1px solid rgb(219 ,185, 90, 0.25);
		transition: 0.3s;
	}
}

.bg-dark {
	transition: 0.3s;
}

.section {
	padding-top: 90px;
	padding-bottom: 70px;
}

.schedule-image {
	max-width: 80%;
	margin-top: -300px;
	padding-top: 50px;
}

.youtube-video {
    overflow: hidden;
    position: relative;
}

.youtube-video::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.youtube-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.social-icon, .social-icon:visited, .social-icon:active, .social-icon:focus {
	color: black;
	font-size: 24px;
	transition: 0.3s;
}

.social-icon:hover {
	color: #960200;
}

a h1 {
	color: black;
	transition: 0.3s;
}

a h1:hover {
	color: #960200;
	transition: 0.3s;
}

header .social-icon, header .social-icon:visited, header .social-icon:active, header .social-icon:focus {
	color: #EADAA2;
	font-size: 24px;
	transition: 0.3s;
}

header .social-icon:hover {
	color: white;
}

span.yellow {
	color: #ffd046;
}

span.yellow-light {
	color: #EADAA2;
}

span.yellow-dark {
	color: #ce6c47;
}

footer nav a, footer nav a:visited {
	color: black;
	text-decoration: none;
	padding: 0px !important;
}

footer nav a:hover, footer nav a:active, footer nav a:focus {
	color: #960200;
	text-decoration: none;
}

label a, label a:visited, label a:active, label a:focus {
	color: #ffcf7896;
	transition: 0.3s;
}

label a:hover {
	color: #ffd046;
}

.event-link a {
	color: black;
}

/* ****************** */
/* ****************** */
/* Responsive  styles */ 
/* ****************** */
/* ****************** */

/* Safari only */
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0)
{ @media {
    #main-slider {
		background-attachment: scroll;
		background-size: auto;
	}
}}

/* Safari only */
@media not all and (min-resolution:.001dpcm) { 
     @supports (-webkit-appearance:none) {
          	#main-slider {
				background-attachment: scroll;
				background-size: auto;
			}
     }
}

@media only screen and (max-width: 991px) {
	#main-slider {
		background-image: url("../images/slider-mini.jpg");
		background-size: auto;
		background-position: center;
		height: 600px;
	}

	#main-slider h1 {
		font-size: 64px;
	}

	#main-slider h2 {
		font-size: 48px;
	}

	#main-slider h3 {
		font-size: 28px;
	}

	.section {
		padding-top: 60px;
		padding-bottom: 40px;
	}

	.schedule-image {
		display: none;
	}

	.responsive-pt {
		padding-top: 1.5rem !important;
	}
}

@media only screen and (max-width: 351px) {
	#main-slider {
		background-image: url("../images/slider-micro.jpg");
		background-size: auto;
		height: 500px;
	}

	#main-slider h1 {
		font-size: 62px;
	}

	#main-slider h2 {
		font-size: 32px;
	}

	#main-slider h3 {
		font-size: 24px;
	}

	#main-slider .btn-lg {
		font-size: 1rem;
	}

	.email-responsive {
		padding-right: .25rem!important;
	}
}

@media only screen and (max-width: 980px) {
	#galerie .overlay {
		line-height: 150px;
	}
}

@media only screen and (max-width: 400px) {
	#galerie .overlay {
		line-height: 100px;
	}
}


/* ****************** */
/* ****************** */
/* Bootstrap override */ 
/* ****************** */
/* ****************** */


a {
	text-decoration: none;
}

.btn, .alert {
	border-radius: 0px;
}

.btn-primary {
	border-color: #ffd046;
	background-color: #ffd046;
	color :black;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
	border-color: #a18c54;
	background-color: #a18c54;
	color: white;
}

.btn-secondary {
	background-color: #960200;
	border-color: #960200;
	color: white;
}

.btn-dark {
	background-color: #241E4E;
	border-color: #241E4E;
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus, .btn-dark:hover, .btn-dark:active, .btn-dark:focus {
	border-color: #aaa;
	background-color: #aaa;
}

.navbar-dark .navbar-nav .nav-link {
	font-size: 18px;
	color: rgba(255, 255, 255, 0.8);
}

.navbar-dark .navbar-nav .nav-link:hover {
	color: rgba(255, 255, 255, 1);
}

.img-thumbnail {
	background-color: transparent;
	border: none;
}

.form-control {
	background-color: white !important;
	border: none;
	color: black !important;
	border-radius: 0px;
}

.form-check-input {
	background-color: white;
}

.form-check .form-check-label {
	color: white;
}

.form-check-input:checked {
	background-color: #ffd046;
	border-color: #ffd046;
	color: white;
}

.circle-icon {
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
		-ms-flex-align: center;
			align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
		-ms-flex-pack: center;
			justify-content: center;
	width: 65px;
	height: 65px;
	border-radius: 50%;
}

/* ****************** */
/* ****************** */
/*       FlexBin      */ 
/* ****************** */
/* ****************** */


.flexbin {
  display: flex;
  overflow: hidden;
  flex-wrap: wrap;
  margin: -2.5px; }
  .flexbin:after {
    content: '';
    flex-grow: 999999999;
    min-width: 300px;
    height: 0; }
  .flexbin > * {
    position: relative;
    display: block;
    height: 300px;
    margin: 2.5px;
    flex-grow: 1; }
    .flexbin > * > img {
      height: 300px;
      object-fit: cover;
      max-width: 100%;
      min-width: 100%;
      vertical-align: bottom; }
  .flexbin.flexbin-margin {
    margin: 2.5px; }
  @media (max-width: 980px) {
    .flexbin {
      display: flex;
      overflow: hidden;
      flex-wrap: wrap;
      margin: -2.5px; }
      .flexbin:after {
        content: '';
        flex-grow: 999999999;
        min-width: 150px;
        height: 0; }
      .flexbin > * {
        position: relative;
        display: block;
        height: 150px;
        margin: 2.5px;
        flex-grow: 1; }
        .flexbin > * > img {
          height: 150px;
          object-fit: cover;
          max-width: 100%;
          min-width: 100%;
          vertical-align: bottom; }
      .flexbin.flexbin-margin {
        margin: 2.5px; } }
  @media (max-width: 400px) {
    .flexbin {
      display: flex;
      overflow: hidden;
      flex-wrap: wrap;
      margin: -2.5px; }
      .flexbin:after {
        content: '';
        flex-grow: 999999999;
        min-width: 100px;
        height: 0; }
      .flexbin > * {
        position: relative;
        display: block;
        height: 100px;
        margin: 2.5px;
        flex-grow: 1; }
        .flexbin > * > img {
          height: 100px;
          object-fit: cover;
          max-width: 100%;
          min-width: 100%;
          vertical-align: bottom; }
      .flexbin.flexbin-margin {
        margin: 2.5px; } }
